@charset "utf-8";
/* CSS Document */
/*------------------------
    スマホ対応
--------------------------*/
/*-------------------------------------------
共通
-------------------------------------------*/
.oogfuchi_pc { display: none !important; }
.oogfuchi_sp { display: block !important; }
a {
  text-decoration: none;
	
}

img {
    max-width: 100%;
}
li {
  list-style: none;
}

* {
    margin: 0;
    padding: 0;
}
.ooguchi_form{
	width: 100vw;
	height: auto;
	background-color:#fff; 
	padding: 0% 0 3% 0;
    margin: 0 0 10% -6%;	
}

.oogfuchi_mv{
	width: 90%;
	margin: -50px auto 5% auto;
	text-align: center;
}
.oogfuchi_mv img{

}
.ooguchi_form_fff{
	background-color: #fff;
	width: 100%;
	height: auto;
	border-radius: 10px;
	margin: 0 auto 50px auto;
}

.wapparr{
	width: 100%;
	padding: 3%;
}

/*-------------------------------------------
上段テキスト画像エリア
-------------------------------------------*/
.ooguchi_textimg_erea{
	padding: 3% ;
	color: #000;
	font-family: 'Noto Sans JP', sans-serif;
}
.oogfuchih1{
	font-size:2.5rem;
	font-weight: 600;
	line-height: 3.3rem;
	margin-bottom:10%;
	text-align: center;
	color: #E5533C;
}

.oogfuchi_p{
	font-size:1.5rem;
	font-weight: 400;
	line-height: 2.5rem;
	margin-bottom: 5%;
	text-align: left;
}

.oogfuchi_hr{
	margin: 10% auto 0% auto;
	color: #9C9C9C;
}


.ooguchi_mailto {
	font-size:1.8rem;
	color: #E5533C;
	font-weight: 600;
	margin-bottom: 1%;
}

.oogfuchi_smoll{
	font-size:1.5rem;
	line-height: 2rem;
	margin-bottom:3%;
	font-weight: 400;
	
}


.ooguchi_form_eria{
	width: 90%;
}


/*-------------------------------------------
入力エリア
-------------------------------------------*/

.oogici_nyuuryoku_erea{
	padding: 5% ;
	color: #484848;
	font-family: 'Noto Sans JP', sans-serif;
}
.ooguchi_rabel_hissu{
	font-size: 1rem;
	margin-bottom: 2%;
	text-align: right;
	color: #E5533C;
}
.ooguchi_rabel_pink{
	width: 60%;
	padding: 2% 5%;
	background-color: #ffee8e;
	font-size: 1.5rem;
	border-radius: 5px;
	margin-bottom: 5%;
}

.ooguchi_rabel_nyuryoku{
	border: 1px solid #cacaca;
	padding: 2%;
	border-radius: 3px;
	margin-bottom: 2%;
}

.ooguchi_rabel_sei{
	font-size: 1.2rem;
}
span.ooguchi_rabel_sei {
	margin: auto 2%;
}
span.ooguchi_rabel_sei:first-child{
	margin-left: 0%;
}
.textareadefo{
	font-size: 1.8rem;
	color: #414141;
	font-weight: 400;
}
textarea{
	font-size: 1.5rem;
	color: #414141;
	font-weight: 400;
	line-height: 2rem;
	}

.oguchi_submit_btn_red{
	background-color: #E03014;
	padding: 5% 30%;
	border-style: none;
	font-size: 1.8rem;
	color: #fff;
	margin-right: 3%;
	box-shadow: 0 5px 0px 0px #B8B8B8;
	border: 2px solid #E03014;
	border-radius: 30px!important;
}

.hovacolor:hover{
	box-shadow: 0 5px 0px 0px #fff;
	background-color: #fff;
	color: #E03014;
	border: 2px solid #E03014;
}
.hhissu{
	color: #f46512;
}



.fs-l-main .fs-l-pageMain {
	padding: 0px 0!important;
}

.chuuijikou{
	font-size: 2.0rem;
	margin-bottom: 30px;
	font-weight: 700;
	text-align:center;
}
.chuuijikou{
        width: 100%;
        margin: 0 auto;
        font-size: 2.0rem;
        margin-bottom: 30px;
        font-weight: 700;
        text-align: center;
        border-bottom: 1px solid #8f8f8f!important;;
        padding: 3% 1%;
	}

@media (min-width: 769px){
.oogfuchi_pc { display: block !important; }
.oogfuchi_sp { display: none !important; }	
.ooguchi_form{
	max-width: 1400px;
	width: 100%;
	height: auto;
	padding:3% 0 3% 0;
    margin: 0% auto 20% auto;	
}
	.oogfuchi_mv{
	width: 100%;
	max-width: 850px;
	margin: 0 auto;
	text-align: center;
}

.ooguchi_form_fff{
	background-color: #fff;
	width: 100%;
	max-width: 1000px;
	height: auto;
	border-radius: 10px;
	margin: 0 auto 50px auto;
}

.wapparr{
	width: 100%;
	padding: 3%;
}

/*-------------------------------------------
上段テキスト画像エリア
-------------------------------------------*/
.oogfuchih1{
	font-size:3rem;
	line-height: 4.3rem;
	margin-bottom:5%;
}

.oogfuchi_p{
	font-size:2rem;
	font-weight: 400;
	line-height: 3.5rem;
	margin-bottom: 3%;
	text-align: left;
}

.oogfuchi_hr{
	margin: 5% auto 0% auto!important;
}
.oogfuchi_smoll{
	font-size:1.8rem;
	line-height: 2.8rem;
}

.ooguchi_mailto {
	color: #E5533C;
}



.ooguchi_form_eria{
	width: 90%;
}


/*-------------------------------------------
入力エリア
-------------------------------------------*/

.oogici_nyuuryoku_erea{
	padding: 3% ;
	color: #000;
	font-family: 'Noto Sans JP', sans-serif;
}
.ooguchi_rabel_hissu{
	font-size: 1.4rem;
	margin-bottom: 5%;
	text-align: right;
	color: #E5533C;
}
.ooguchi_rabel_pink{
	width: 30%;
	padding: 2% 5%;
	background-color: #ffee8e;
	font-size: 1.5rem;
	border-radius: 5px;
	margin-bottom: 2%;
}

.ooguchi_rabel_nyuryoku{
	width: 80%;
	max-width: 800px;
	border: 1px solid #cacaca;
	padding: 2%;
	border-radius: 3px;
	margin-bottom: 2%;
}
.pcooguchi_rabel_nyuryoku{
	width: 40%;
	max-width: 250px;
	border: 1px solid #cacaca;
	padding: 2%;
	border-radius: 3px;
	margin-bottom: 2%;		
}	

.ooguchi_rabel_sei{
	font-size: 1.5rem;
}
span.ooguchi_rabel_sei {
	margin-right: 1%;
}

.textareadefo{
	font-size: 1.5rem;
}
textarea{
	font-size: 1.5rem;
	color: #484848;
	line-height: 2rem;
	
	}
.oguchi_submit_btn_red{
	background-color: #E03014;
	padding: 2% 20%;
	border-style: none;
	border-radius:50px;
	font-size: 1.8rem;
	color: #fff;
	margin-right: 3%;
	border: 2px solid #E03014;
	box-shadow: 0 5px 0px 0px #B8B8B8;
}

.hovacolor:hover{
	box-shadow: 0 5px 0px 0px #fff;
	background-color: #fff;
	color: #E03014;
	border: 2px solid #E03014;
}
.hhissu{
	color: #f46512;
}
.chuuijikou{
        width: 100%;
        margin: 5% auto 8% auto;
        font-size: 2.3rem;
        font-weight: 700;
        text-align: center;
        border-bottom: 1px solid #8f8f8f;
        padding: 2% 1%;
	}
}